<?php
namespace app\api\controller\v1;

use app\api\ApiController;
use app\common\lib\Aes;

class Auth extends ApiController
{
    function test(){
        echo genSerialNo();
    }

    function testAes(){
        $aes = new Aes([]);
        echo urlencode($aes->encrypt('user_id=tg123467890&verify_code=1111'));
    }

    function testDec(){
        $params = input('params');
        echo $params;
        $aes = new Aes([]);

        echo $aes->descrypt($params);
    }

}
